Puzzle ID: birds

Ten birds sit on a clothes line. We shoot and kill one of them. How many 
birds remain on the clothes line?

The answer for this puzzle consists of two lines, containing respectively:
- the ID of this puzzle
- one number: the number of birds that remain on the clothes line
